@charset "UTF-8";
@media screen and (max-width: 1500px) {
  .inner_wrap {
    width: 94%;
  }
}

@media screen and (max-width: 1400px) {
  header .title_box {
    width: 30%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  header #siteTitle {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 900px) {
  .form_area form {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .pc_el {
    display: none !important;
  }
  .sp_el {
    display: inline-block;
  }
  .inner_wrap {
    width: 100%;
  }
  .contact_area {
    margin-bottom: 50px;
  }
  .contact_area.custom {
    position: inherit;
    display: block;
    padding: 20px 0;
    margin: 0;
    background-color: #dcf0f7;
  }
  .contact_area .list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .contact_area .list li {
    width: 100%;
  }
  .form_tbl {
    width: 95%;
    margin: auto;
  }
  .form_tbl th, .form_tbl td {
    width: 100%;
    display: block;
  }
  .form_area {
    padding-bottom: 50px;
    margin-top: 50px;
  }
  .form_area .tl {
    width: 75%;
    margin: 0 auto 20px;
  }
  .form_area .btn_line {
    margin-top: 50px;
  }
  .form_area #submit-btn {
    max-width: 300px;
    height: 80px;
  }
  /*============================================================== header : ヘッダー共通 ===============================================================*/
  /*============================================================== footer : フッター共通 ===============================================================*/
  footer {
    padding: 30px 0 10px;
  }
  .ft_fixed {
    bottom: 10px;
  }
  .ft_fixed li {
    text-align: right;
  }
  .ft_fixed li img {
    width: 30px;
  }
  #toTop {
    margin-top: 5px;
  }
  #toTop img {
    width: 30px;
  }
  /*============================================================== 共通 ===============================================================*/
  /*==============================================================
　$home : トップ
===============================================================*/
}
